<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="importICSBtn" weblate-flags="auto-java-messageformat">
        <source>Import</source>
        <target state="translated">Import</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ics" weblate-flags="auto-java-messageformat">
        <source>ICS file</source>
        <target state="translated">Fichier ICS</target>
      </trans-unit>
    </body>
  </file>
</xliff>
